data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01135'
    streetAddress: Україна, 01135, місто Київ, ВУЛИЦЯ ДМИТРІВСЬКА, будинок 66-А, офіс
      54
  founders:
  - address:
      countryName: Україна
      postalCode: '77500'
      streetAddress: Україна, 77500, Івано-Франківська обл., Долинський р-н, місто
        Долина, ВУЛ.МИХАЙЛА ГРУШЕВСЬКОГО, будинок 18А, квартира 23
    capital: 100000
    first_middle_name: ЯРОСЛАВ ЄВГЕНОВИЧ
    last_name: ІВАСЬКЕВИЧ
    name: ІВАСЬКЕВИЧ ЯРОСЛАВ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '77509'
      streetAddress: Україна, 77509, Івано-Франківська обл., Долинський р-н, село
        Новичка, ВУЛИЦЯ СОНЯЧНА, будинок 1
    capital: 100000
    first_middle_name: ВОЛОДИМИР ВІКТОРОВИЧ
    last_name: КЕРНИЦЬКИЙ
    name: КЕРНИЦЬКИЙ ВОЛОДИМИР ВІКТОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38261016'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІВК ЕНЕРДЖІ"
    scheme: UA-EDR
  name: ТОВ "ІВК ЕНЕРДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 3a083a5e2fab4d93b6c62d62099964a4
  sourceDate: '2022-10-24T12:07:42+00:00'
  sourceRequests:
  - req-30883a31-1d02-44bd-97a9-612674d8a649
  version: 2.0.0
